Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.cli.support
[Groovy] Class UaaIntegrationSupport

    java.lang.Object
      org.codehaus.groovy.grails.cli.support.UaaIntegrationSupport

    class UaaIntegrationSupport
    extends java.lang.Object

Groovy XML support class for UaaIntegration.

Method Summary
`static java.lang.Object` | `findPlugin(java.lang.Object pluginList, java.lang.String pluginName)` Finds a plugin in the given plugin list.

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### findPlugin

    static java.lang.Object findPlugin(java.lang.Object pluginList, java.lang.String pluginName)

  Finds a plugin in the given plugin list.
  Parameters:
    `pluginList` - The plugin list
    `pluginName` - The plugin name
  Returns:
    The plugin node

Groovy Documentation